{
  "verseBefore": "Gô tuuôq kajưk aneq Kơy heq xarôp dơơp varơuq kaxaay đom oh ay hnoq athêêp đnooyq dơơp yuôôr dong truh hngơy kua Lôôk Wơơt Dêh Jêê-Xuu.\n\n\\ts\\*",
  "verseAfter": "Gô tuuôq kajưk đaneq Kơy heq xarôôp dơơp varơuq kaxaay đom oh ay hnoq dơơp đnooyq dơơp xaleep dong truh hngơy ku Lôôk Wơơt Dêh Jê-Xu.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-09-08T03:15:05.145Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
